Annual report = "Jahrbuch"
BIBB Discussion Paper = "BIBB Discussion Paper"
Bibliography  = "Bibliografie"
Conference proceedings = "Konferenzschrift"
DVD = "DVD"
E-Book = "eBook"
Educational material = "Lehrmittel"
Governmental paper = "Drucksache"
Grey Literature = "Graue Literatur"
Interview = "Interview"
Manual/ Reference Book = "Handbuch/Nachschlagewerk"
Preprint = "Preprint"
Presentation = "Vortrag"
Research data = "Forschungsdaten"
Research paper = "Forschungs-/Abschlussbericht"
Research report = "Abschlussbericht"
Review = "Rezension"
Study = "Gutachten/Studie"
Thesis = "Hochschulschrift"
Working paper = "Arbeitspapier"
